Bug 5421 - [UPDATE REQUEST] gstreamer1.0-plugins-bad, gstreamer1.0-plugins-bad-restricted
: [UPDATE REQUEST] gstreamer1.0-plugins-bad, gstreamer1.0-plugins-bad-restricted
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-20 21:43 MSD by Arkady L. Shane
Modified: 2015-04-27 12:57 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-20 21:43:47 MSD
Advisory:

Rename three devel packages to proper library name, as them contains only *.so.* files.

rename lib64gsturidownloader1.0_0-devel to lib64gsturidownloader1.0_0
rename lib64gstmpegts1.0_0-devel to lib64gstmpegts1.0_0
rename lib64gstinsertbin1.0_0-devel to lib64gstinsertbin1.0_0

Buildlists:

gstreamer1.0-plugins-bad
========================
https://abf.rosalinux.ru/build_lists/2492214
https://abf.rosalinux.ru/build_lists/2492215


gstreamer1.0-plugins-bad-restricted
===================================
https://abf.rosalinux.ru/build_lists/2492216
https://abf.rosalinux.ru/build_lists/2492217
Comment 1 Vladimir Potapov 2015-04-24 05:51:25 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-04-27 10:26:12 MSD
gstreamer1.0-plugins-bad-1.2.4-3
https://abf.rosalinux.ru/build_lists/2492214
https://abf.rosalinux.ru/build_lists/2492215

gstreamer1.0-plugins-bad-1.2.4-3plf
https://abf.rosalinux.ru/build_lists/2492216
https://abf.rosalinux.ru/build_lists/2492217
****************************** Advisory *****************************
Rename three devel packages to proper library name, as them contains only *.so.* files.

rename lib64gsturidownloader1.0_0-devel to lib64gsturidownloader1.0_0
rename lib64gstmpegts1.0_0-devel to lib64gstmpegts1.0_0
rename lib64gstinsertbin1.0_0-devel to lib64gstinsertbin1.0_0
*********************************************************************
QA Verified